.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}
.3text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
}
.smalltext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
}
.boldText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 90%;
   margin-left:auto; 
   margin-right:auto;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
   font-size: 90%;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #C9DCED;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #366290;
  color: white;
}

p, li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
}

H2 {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;;
}

H3 {
  font-family: Arial, Helvetica, sans-serif;
}
